PDA

Afficher la version complète : PB lancement PF après instal



Lepatdelabrie
24/03/2008, 10h03
Bonjour à tous
Je viens de faire l'acquisition de PF
Celà fait maintenant 4 fois que je l'instal et désinstal sans que je réussisse à démarrer le jeu
Voici le message :
"l'application n'a pas réussi à s'initialiser correctement (Oxc0000005). cliquer sur OK pour arrêter l'application"
je n'ai pas ce souci avec IL2
voici mon système :
CPU Pentium Dual 3+3 GHz
Ram 1 Go
carte graph ATI Radeon X1300 series avec dernière MAJ de catalyst (8.2)
merci pour les infos, histoire de passer des plaines de l'oural aux belles iles du Pacifique

GCIII-6_Hartenstein
24/03/2008, 13h20
Toi... Tu t'es fait avoir...
En effet, la dernière version de la série Il2, Il2: 1946, est sorti il y a maintenant plus d'un an, est trouvable à 10 Euros sur Internet, et contient TOUTE la série Il2 (soit: Il2 Forgotten Battles, Ace Expansion Pack, Pacific Fighters, Pe2 Peshka, Sturmoviks over Mandchouria et '46), le tout sur un seul DVD, une seule installation, avec tous les avions et tous les théâtres d'opération, que ceux-ci soit Front russe, Pacifique et front occidental.

Sinon, pour ton problème, c'est un vieux problème de Pacific Fighters. Normalement, l'installation des patchs devraient le résoudre.
Liste des patchs à installer et liens de téléchargement à cette adresse (http://forums-fr.ubi.com/eve/forums/a/tpc/f/426102813/m/2621060354)

Si la mise à jour ne résout rien, j'ai encore une petite idée de ce que ça pourrait être... Mais essaye déjà ça.

Lepatdelabrie
25/03/2008, 04h32
Bonjour
Merci pour toutes ces précisions
J'ai donc suivis les conseils mais ça ne marche toujours pas
En fait, j'ai le IL2 de 2002(1 CD) et le double CD de Pacific Fighters (et extension IL2 FB et AEP, qui ne marchent pas car pas de IL2 FB de base... je pense)
j'ai donc télécharger tous les patches de PF (sans m...) et après l'install de ce dernier, j'ai mis ces mêmes patches dans le répertoire correspondant et... ça ne marche toujours pas... ni par le raccourci, ni par le CD...
J'ai réinstallé +sieurs fois (en abusant du CCleaner entre chaque) mais toujours rien
J'ai donc tout enlevé et nettoyé
Le vieux IL2 par contre, lui, il marche à merveille
Au secours !!!!

Kintaro_343-kkt
25/03/2008, 05h15
Message original par Lepatdelabrie:
j'ai le IL2 de 2002(1 CD) et le double CD de Pacific Fighters

Le IL-2 de 2002 ? C'est un add-on appelé "Forgotten Battles" (FB) et il ne sert à rien sans le simulateur IL-2, sorti en 2001. De même pour "Aces Expansion Pack" (AEP), il te faut le simul de base. Par contre "Pacific Fighters"(PF) est un "stand-alone" et normalement devrait fonctionner tout seul. Les patches que tu peux ajouter à PF n'ont rien à voir avec FB ou AEP, si tu as PF tu lui installes les patches qui lui correspondent, rien d'autre.

Si tu as IL-2 de 2001 tu peux lui ajouter des add-ons (FB ou AEP, par exemple), ou des patches, mais les add-ons seuls ne te serviront à rien si tu n'as pas IL-2 de 2001.

Je ne sais pas si ça t'aide à résoudre ton problème, mais sache que la solution la moins cher et la plus pratique (au moins pour affronter des pilotes humains sur Internet, l'intérêt princinpal de ce simulateur) est d'acheter "Il2: 1946", le DVD qui t'instalera tout ce qui faut...

Sinon... as-tu un ordinateur suffisament équipé en mémoire vive, en carte graphique etc ?

Lepatdelabrie
25/03/2008, 05h56
Réponse pour Kintaro
système :
CPU Pentium Dual 3+3 GHz
Ram 1 Go
carte graph ATI Radeon X1300 series avec dernière MAJ de catalyst (8.2)
jeu : IL2 De base (1 CD et ça marche donc certainement 2001) + 1 double CD PF (version 3) avec extension IL2 FB et AEP
IL2 marche parfaitement
PF après install me donne ce message "l'application n'a pas réussi à s'initialiser correctement (Oxc0000005). cliquer sur OK pour arrêter l'application"
Hartenstein m'a conseillé de download les patches mais rien n'y fait, ça ne marche toujours pas (lire les messages précédents svp)

Kintaro_343-kkt
25/03/2008, 14h12
Bon, t'as une bonne configuration quand même, mais quand tu dis :


Message original par Lepatdelabrie:
jeu : IL2 De base (1 CD et ça marche donc certainement 2001) + 1 double CD PF (version 3) avec extension IL2 FB et AEP

Tu devrais plutôt dire : "jeu : IL-2 de base (2001) avec extension IL2 FB et AEP + 1 double CD PF (version 3)" http://webtools.fr.ubi.com/forums/smileys/clindoeil.png

Pourquoi ce serait IL-2 avec FB et AEP + PF et non IL-2 + PF avec FB et AEP ? Parce que ce que pour exploiter les produits que tu as il faut que tu installes IL-2 dans un dossier (en y ajoutant FB et AEP et en le patchant) et PF dans un autre dossier (en le patchant), de sorte que tu aies en réalités deux installation différentes qui fonctionnent comme deux jeux différents.

Je ne sais pas si tui avais déjà compris... affaire à suivre...

GCIII-6_Hartenstein
25/03/2008, 14h34
Kintaro, mon petit, tu t'es un peu embrouillé, là!

Forgotten Battle n'était pas une extension d'Il2 original... Mais un jeu en stand alone.

Quant à ce PF+FB+AEP, c'est le mode d'installation de PF en tant qu'extension de FB et d'AEP, et non comme stand alone.

Et effectivement, sachant que Lepatdelabrie n'a ni FB, ni AEP, il faut installer PF en tant que Stand alone dans un répertoire différent de l'Il2 original (de 2001, donc).

Après, si tout cela a bien été fait, et que le jeu a bien été patché (installation successive de tous les patchs, du 3.03 au 4.04 -attention, ne pas installer les version "m" de ces patchs dans ton cas)... le problème viendrait alors du rts.dll.

Lepatdelabrie
25/03/2008, 14h48
En fait le double Cd s'intitule Pacific Fighters et c'est la version 3
Mais, aussi incluent dans ce set, 2 add-on pour IL-2 : forgotten battles (qui ne fonctionnent que si est installé le JEU IL-2 : forgotten battles) comme spécifié dans le "lisez moi"
Il y a donc 2 installations possibles :
- PF uniquement
- PF + FB + AEP
j'ai installé le 2ème et quand je lance il m'indique que le fichier il2.exe n'existe pas
Quant au PF seul, il ne marche pas (cf. le message d'ouverture de ce post)

Kintaro_343-kkt
25/03/2008, 17h40
Message original par GCIII-6_Hartenstein:
Forgotten Battle n'était pas une extension d'Il2 original... Mais un jeu en stand alone.

Désolé, jai toujours cru que c'était un add-on pour le premier IL-2.

Bonne chance Lepatdelabrie ! tu verra le bout du tunnel, tu verras, aucun problème ne résiste à Harty et aux experts de ce forum. Et désolé si j'ai dit une bêtise... j'étais en plus très sûr de mon coup.

ungibus
25/03/2008, 23h29
Lepat... tu fait erreur, PF+FB+AEP n'est pas compatible. C'est Il2+FB+AEP qui est compatible sur lequel ensuite tu peut installer PF.
Pour PF seul qui ne marche pas chez toi, c'est bien une installation propre et sans essai de patch je suppose. Une question idiote me vient, tu met bien le CD1 dans ton lecteur de CD pour jouer ? Si jamais tu a un lecteur graveur, met à jour le firmware, c'est souvent une solution.
Une fois que PF fonctionne tu met à jour avec les patchs comme décrit ici merci Harty (http://forums-fr.ubi.com/eve/forums/a/tpc/f/426102813/m/2621060354)

Sinon la vraie solution si tu a encore les finances , achète 1946 et patche en 4.08 puis 4.09b1 et tu sera au top légal. Pour la suite Martin en parle déjà ici (http://forums-fr.ubi.com/eve/forums/a/tpc/f/426102813/m/8341021546) .

Lepatdelabrie
26/03/2008, 12h00
Re coucou à tous
Sympa de vous préoccuper de moi
il y a beaucoup d'embrouilles...
je n'ai jamais écris que PF+FB+AEP étaient compatibles mais qu'il y avait 2 instal possibles :
PF seul qui ne marche pas car "l'application n'a pas réussi à s'initialiser correctement (Oxc0000005). cliquer sur OK pour arrêter l'application" (là, je cite mon satané PC)
PF+FB+AEP qui ne lmarche pas car je n'ai pas la version de base de IL2 : FB
Bref, impossible de trouver une version plus à jour que j'ai déjà pour le firmware de mon graveur Samsung
j'ai un peu les boules vu que je n'ai plus qu'à jeter Pacific Fighters (sigh... condamné à errer dans le ciel glacial de l'europe de l'est aux commandes de mon Iliouchin 2 mod 1943 (ceci écrit, c'est un bon chasseur de chars et de bombardiers qui me pardonne pas mal de fautes de pilotage...)
accompagné de quelques chasseurs, vous devriez voir la terreur... quand je me jette sur ma proie !
bon... alors... quelqu'un a un plan pour IL2 : 1946 pas cher ?

GCIII-6_Hartenstein
26/03/2008, 14h40
Il y a un site belge qui proposait 1946 à 10 Euros il y a quelques mois... Je ne me souviens plus de son nom...

Sinon, pour ton installation de PF qui buggue, j'ai encore une dernière solution...: le rts.dll no-CD officiel.
Si celui-là ne marche pas, là, je crois que je ne pourrai plus rien pour toi...
Il te suffit de remplacer le rts.dll contenu dans le répertoire d'installation du jeu par celui dont je te donne l'adresse de téléchargement ci-dessous (ne te fie pas à la différence de taille entre les deux fichiers, c'est normal).

Voici ce que j'en ai dit dans une autre conversation il y a quelques mois:


Le rts.dll permettant de jouer sans CD se trouve à cette adresse:

http://ubisoft.custhelp.com/cgi-bin/ubisoft.cfg/php/end...p_created=1103903258

Bon, je rappelle qu'il s'agit d'un no-CD officiel créé par Ubi originellement pour palier les problèmes de compatibilité des CD de PF avec certains lecteurs de CD ou de DVD. La communauté en a fait un no-CD de confort afin d'éviter de trop manipuler les précieux CD servant également à l'installation.

Je rappelle aussi envers les éventuelles personnes mal intentionnées qui lisent cette discussion ce que je pense de l'utilisation détournée de ce correctif (que les membres actifs de ce forum dont je ne doute absolument pas de la bonne foi ne se sentent pas ciblés, je sais à quel point ils aiment ce jeu):

"Mais comme tout fan de ce jeu, je tiens à affirmer mon mépris à l'égard des personnes qui utilisent cette solution officielle destinée à régler un bug pour en profiter pour faire tourner une version pirate de PF.
PF est un très bon jeu et l'équipe d'Oleg mérite de recevoir le revenu de cette qualité, ce qui est aussi le meilleur témoignage de nos encouragements pour sa future simu."

GCIII-6_Hartenstein
26/03/2008, 14h57
J'ai retrouvé, pour le site belge. Il s'agit de Smartoys. Voici l'adresse de ce site:
Il2: 1946 chez smartoys (http://www.smartoys.be/catalog/sturmovik-1946-p-3307210243980.html?osCsid=b9691707429608cc4a9b724c 8c733a25)

Lepatdelabrie
26/03/2008, 17h23
re...
Bon ça y est ça marche !!!
Je n'ai pas eu besoin de ce correctif : j'ai réinstaller PF et j'ai lancer et relancer le jeu et... ça marche !!!!
cool
et c'est à jour de tous les patches
j'ai fais quelques missions rapides (éditeur du même nom) avec plusieurs tagazous dont le corsair...
bon alors, les appontages... galère... ça change des pistes des plaines de Crimée...
par contre, je trouve que le bruit des rafales, en vision externe pêchent un peu par le réalisme mais le reste y est (détails, etc...)
je crois tout de même que je vais encore trainer avec mon vieux bossu chasseur de chars, histoire de bien maitriser les atterrissages... maintenant que je sais que PF fonctionne...
il faut dire que je débute, alors avec beaucoup d'entrainement, je vais y arriver
une question, tout de même, avec il2 et PF, quel est le meilleur choix d'invistessement pour moi ?
faut-il que je lâche tout pour le il 2 : 1946 (15 euro...) ou il y a t-il encore moins cher pour avoir l'équivalent (fronts europe est, ouest, pacifique) ?
merci à tous

GCIII-6_Hartenstein
27/03/2008, 01h38
Il2: 1946, c'est l'ultime épisode de la série Il2, celui qui la reprend entièrement et qui inclu tout, à l'exception des campagnes et des missions de l'Il2 original (mais si tu possèdes Il2 original, tu peux les inclure dans ton répertoire d'Il2: 1946 "à la main", ça marche).
Avec ses patchs gratuits qui incluent de nouvelles cartes (Kiev, "Italie", et, avec le prochain patch encore en développement, la Slovaquie, la Bessarabie et une carte désert digne de ce nom) et de nouveaux objets au sol (plus une grosse partie de ceux d'Il2 original rénovés), c'est le plus complet.
De plus, c'est Il2: 1946 patché en version 4.08m qui est joué par les 9/10ème de la communauté sur Internet.

Par contre, je te préviens d'une chose: entre l'Il2 original et 1946, il y a 6 ans de développement. Les modèles de vols ont été enrichis et modifiés pour mieux coller au réalisme. Tu risques donc de ne pas retrouver tout de suite ta façon de piloter en passant de l'un à l'autre.

Enfin, passes sur Il2: 1946 que si le jeu te plaît vraiment. Il2 n'est pas facile pour les débutants et nécessite un entrainement considérable avant de pouvoir abattre un appareil ennemi dans les règles de l'art.
Je te conseille donc de t'entraîner avec PF, de voir si tu accroches vraiment à cette simulation et cette façon de piloter.
Après, si tu es pleinement satisfait, n'hésite pas: passe à Il2: 1946.

Lepatdelabrie
27/03/2008, 13h50
Salut
Bon bah ça y est... je l'ai acheté...
chez smartoys, avec le port y en a pour 15 euro et des poussières (on ne chipote pas alors... )
Harty ! je peux ?
quand tu écris que je peux intégrer manuellement les campagnes et missions de il2 dans il2 1946, tu peux développer ?
et puis, pour ce qui est de la difficulté accrue, je suppose que l'on retrouve la même philosophie que dans les autres, à savoir des leçons de pilotage et la possibilité de créer des missions rapides pour se faire la main
alors...

GCIII-6_Hartenstein
27/03/2008, 14h14
Tu peux, sans souci!
En fait, la seule chose qu'Il2: 1946 ne reprend pas de la série Il2, ce sont les missions et campagnes de l'Il2 original!
"Réintégrer les missions à la mains", cela signifie tout simplement faire une copie des fichiers missions et campagnes d'Il2 original, situés dans le répertoire "missions" du jeu, puis dans les sous-répertoires du type de missions ("campaign" pour les campagnes, "single" pour les missions solo...), puis des nationalités ("DE" pour les missions allemandes, "RU" pour les missions russes), pour les coller ensuite dans l'arborescence identique une fois Il2: 1946 installé.
Les dossiers à copier et à recoller sont donc: "Bf-109" pour la campagne côté allemand, "Il-2" et "LaGG-3" pour les campagnes côté russes.

Pour les missions simples... Je ne sais plus l'arborescence complète. Mais dans le cas-là, l'important est d'avoir, pour chaque mission, un fichier ".mis" et un fichier ".properties" au nom correspondant.

Un anglo-saxon avait fait un pack des missions d'Il2 original destiné à être intégré dans Il2: 1946, mais ce pack présente l'inconvénient d'être en anglais.

Enfin, pour la difficulté du jeu, oui, la philosophie reste la même... mais tu verras que les choses ont évolués sur des choses dont tu t'étais habitué... Un exemple? Avant, avec ton Il2, les canons VYa de 23mm suffisaient pour démolir un Panzer III ou IV allemand, de même que les NS37 de l'Il2type3M démolissait un Panther à l'aise...

Maintenant, c'est toujours possible... A condition de mener une attaque en piqué, voire semi-piqué et de placer tes obus pile dans le compartiment moteur! C'est conforme à la réalité de l'époque!

Mais effectivement, il t'es toujours possible de créer des missions pour te familiariser...

Lepatdelabrie
27/03/2008, 15h45
c'est cool alors car justement, ce simu tient sa force et son intérêt par le réalisme dont il est nanti donc... je serai un vrai bleu qui, un fois maitre de son engin, devra apprendre à chasser et à garnir son tableau (c'est beau ce que je viens d'écrire, non ?)
et puis, j'aurai mon vieux il2 pour libérer cette frustration et casser du tank
je vais attendre mon DVD en continuant à m'exercer avec ce que j'ai et on ne manquera pas de se re-contacter lorsque j'aurai des soucis
et encore merci pour ton (votre... n'oublions pas les autres...) aide